<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2019/5/14
 * Time: 17:09
 */

namespace App\Modules\Subscribe\Services;

use Exception;
use App\Modules\Subscribe\Models\CustomChapterOrder;

class CustomChapterOrderService
{
    public static function create(array $data){
        try{
            CustomChapterOrder::create($data);
        }catch (Exception $e){
        }
    }
}